Subject: Re: to gallery...thanks
From: "Steve Bamford ARC" <[email-masked]>
To: Zdeněk Glogar <[email-masked]>
Date: Mon, 15 Sep 2003 19:52:20 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Zdeněk Glogar 
  To: [email-masked] 
  Sent: Sunday, August 10, 2003 10:23 AM
  Subject: to gallery...thanks

    
  "1/48 Hasegawa Bf109K4" 

  by "Martin Glogar"
  --------------------

  I made this kit out of the box, only I used  was the Aires resin kit for cockpit. The camouflage is standart of the end of the WWII: RLM 76, 81 and 83. Painting was done with Gunze Mr. Color paints. I washed panel lines with Raw umber and Black oil paint and used a black pastel as well.
        Click on images below to see larger images

       

  I like the model very much and enjoy making other versions of Hasegawa's Bf 109. I'm going to make some Bf109F trop version.

          

  Photos and text C 2003 by "Martin Glogar"